holidays:
  # @attrib https://de.m.wikipedia.org/wiki/Feiertage_in_Italien
  IT:
    names:
      it: Italia
      en: Italia
    dayoff: sunday
    zones:
      - Europe/Rome
    langs:
      - it
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      04-25:
        name:
          it: Anniversario della Liberazione
          en: Liberation Day
      05-01:
        _name: 05-01
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      06-02:
        name:
          it: Festa della Repubblica
          en: Republic Day
      08-15:
        _name: 08-15
      11-01:
        _name: 11-01
      12-08:
        _name: 12-08
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
      '2011-03-17':
        name:
          it: Festa Nazionale 2011
          en: National Day 2011
    states:
      # '21':
      #   name: Piedmont
      #   regions:
      #     AL:
      #       name: Alessandria
      #     AT:
      #       name: Asti
      #     BI:
      #       name: Biella
      #     CN:
      #       name: Cuneo
      #     'NO':
      #       name: Novara
      #     TO:
      #       name: Turin
      #     VB:
      #       name: Verbano-Cusio-Ossola
      #     VC:
      #       name: Vercelli
      # '23':
      #   name: Aosta Valley
      #   regions:
      #     AO:
      #       name: Aosta
      # '25':
      #   name: Lombardy
      #   regions:
      #     BG:
      #       name: Bergamo
      #     BS:
      #       name: Brescia
      #     CO:
      #       name: Como
      #     CR:
      #       name: Cremona
      #     LC:
      #       name: Lecco
      #     LO:
      #       name: Lodi
      #     MB:
      #       name: Monza and Brianza
      #     MI:
      #       name: Milan
      #     MN:
      #       name: Mantua
      #     PV:
      #       name: Pavia
      #     SO:
      #       name: Sondrio
      #     VA:
      #       name: Varese
      '32':
        name: Südtirol, Alto Adige
        days:
          easter 50:
            _name: easter 50
        # regions:
        #   BZ:
        #     name: South Tyrol
        #   TN:
        #     name: Trentino
      # '34':
      #   name: Veneto
      #   regions:
      #     BL:
      #       name: Belluno
      #     PD:
      #       name: Padua
      #     RO:
      #       name: Rovigo
      #     TV:
      #       name: Treviso
      #     VE:
      #       name: Venice
      #     VI:
      #       name: Vicenza
      #     VR:
      #       name: Verona
      # '36':
      #   name: Friuli–Venezia Giulia
      #   regions:
      #     GO:
      #       name: Gorizia
      #     PN:
      #       name: Pordenone
      #     TS:
      #       name: Trieste
      #     UD:
      #       name: Udine
      # '42':
      #   name: Liguria
      #   regions:
      #     GE:
      #       name: Genoa
      #     IM:
      #       name: Imperia
      #     SP:
      #       name: La Spezia
      #     SV:
      #       name: Savona
      # '45':
      #   name: Emilia-Romagna
      #   regions:
      #     BO:
      #       name: Bologna
      #     FC:
      #       name: Forlì-Cesena
      #     FE:
      #       name: Ferrara
      #     MO:
      #       name: Modena
      #     PC:
      #       name: Piacenza
      #     PR:
      #       name: Parma
      #     RA:
      #       name: Ravenna
      #     RE:
      #       name: Reggio Emilia
      #     RN:
      #       name: Rimini
      # '52':
      #   name: Tuscany
      #   regions:
      #     AR:
      #       name: Arezzo
      #     FI:
      #       name: Florence
      #     GR:
      #       name: Grosseto
      #     LI:
      #       name: Livorno
      #     LU:
      #       name: Lucca
      #     MS:
      #       name: Massa and Carrara
      #     PI:
      #       name: Pisa
      #     PO:
      #       name: Prato
      #     PT:
      #       name: Pistoia
      #     SI:
      #       name: Siena
      # '55':
      #   name: Umbria
      #   regions:
      #     PG:
      #       name: Perugia
      #     TR:
      #       name: Terni
      # '57':
      #   name: Marche
      #   regions:
      #     AN:
      #       name: Ancona
      #     AP:
      #       name: Ascoli Piceno
      #     FM:
      #       name: Fermo
      #     MC:
      #       name: Macerata
      #     PU:
      #       name: Pesaro and Urbino
      # '62':
      #   name: Lazio
      #   regions:
      #     FR:
      #       name: Frosinone
      #     LT:
      #       name: Latina
      #     RI:
      #       name: Rieti
      #     RM:
      #       name: Rome
      #     VT:
      #       name: Viterbo
      # '65':
      #   name: Abruzzo
      #   regions:
      #     AQ:
      #       name: L’Aquila
      #     CH:
      #       name: Chieti
      #     PE:
      #       name: Pescara
      #     TE:
      #       name: Teramo
      # '67':
      #   name: Molise
      #   regions:
      #     CB:
      #       name: Campobasso
      #     IS:
      #       name: Isernia
      # '72':
      #   name: Campania
      #   regions:
      #     AV:
      #       name: Avellino
      #     BN:
      #       name: Benevento
      #     CE:
      #       name: Caserta
      #     NA:
      #       name: Naples
      #     SA:
      #       name: Salerno
      # '75':
      #   name: Apulia
      #   regions:
      #     BA:
      #       name: Bari
      #     BR:
      #       name: Brindisi
      #     BT:
      #       name: Barletta-Andria-Trani
      #     FG:
      #       name: Foggia
      #     LE:
      #       name: Lecce
      #     TA:
      #       name: Taranto
      # '77':
      #   name: Basilicata
      #   regions:
      #     MT:
      #       name: Matera
      #     PZ:
      #       name: Potenza
      # '78':
      #   name: Calabria
      #   regions:
      #     CS:
      #       name: Cosenza
      #     CZ:
      #       name: Catanzaro
      #     KR:
      #       name: Crotone
      #     RC:
      #       name: Reggio Calabria
      #     VV:
      #       name: Vibo Valentia
      # '82':
      #   name: Sicily
      #   regions:
      #     AG:
      #       name: Agrigento
      #     CL:
      #       name: Caltanissetta
      #     CT:
      #       name: Catania
      #     EN:
      #       name: Enna
      #     ME:
      #       name: Messina
      #     PA:
      #       name: Palermo
      #     RG:
      #       name: Ragusa
      #     SR:
      #       name: Syracuse
      #     TP:
      #       name: Trapani
      # '88':
      #   name: Sardinia
      #   regions:
      #     CA:
      #       name: Cagliari
      #     CI:
      #       name: Carbonia-Iglesias
      #     NU:
      #       name: Nuoro
      #     OG:
      #       name: Ogliastra
      #     OR:
      #       name: Oristano
      #     OT:
      #       name: Olbia-Tempio
      #     SS:
      #       name: Sassari
      #     VS:
      #       name: Medio Campidano
